format_version: '1.0'


repository_url: https://github.com/DynamoRIO/dynamorio
issue_url: https://github.com/DynamoRIO/dynamorio/issues/2666


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 76def08
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 30a0d6e39135b5c1575e2dfb7c359307b0971499

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: c05ee234351b922df626a65b3ae859982a92a1fd

options:
  language: C
